/*compensate for removing hero*/
.general-nav {
    padding: 25px 0 15px !important;
}


.general-nav-menu-item a.rates {
    padding: 10px;
    border: 1px solid #664f4b;
    color: #664f4b;
    font-weight: 600;
    text-decoration: none;
    background: #addfe9;
}

.general-nav-menu-item {
    padding-bottom: 0;
    margin-bottom: 10px;
}

.general-nav-menu-item-link {
    font-family: "Gotham A","Gotham B",sans-serif !important;
    font-size: 14px !important;
}

@media screen and (max-width: 1148px) {
    .general-nav-menu-item-link, .general-nav-menu-item a.rates {
        font-size: .8125rem;
    }
}

@media screen and (max-width: 950px) {
    .general-nav-menu-item-link {
        font-size: .75rem;
    }

    .general-nav-menu-item {
        margin-left: 5px;
        margin-right: 5px;
    }
}

@media screen and (max-width: 799px) {
    .general-subnav-dropdown-wrap {
        margin-top: 90px !important;
    }

        .general-subnav-dropdown-wrap h1 {
            text-align: center;
        }

    .general-subnav-container {
        margin-top: 0;
    }

    .general-tertnav-content {
        padding-top: 0 !important;
    }

    #discovery-content-wrapper #discovery-learn {
        padding-top: 20px;
    }
}


#discovery-content-wrapper .clear {
    clear: both;
    display: block;
    overflow: hidden;
    visibility: hidden;
    height: 0px;
}

#discovery-content-wrapper .intro-content {
    font-family: 'Gotham A', sans-serif;
    margin-bottom: 35px;
}

    #discovery-content-wrapper .intro-content b {
        font-family: 'Gotham B', sans-serif;
    }

#discovery-content-wrapper #discovery-banner, #discovery-content-wrapper #discovery-banner-mobile {
    margin-top: 25px;
    margin-bottom: 25px;
    -webkit-box-shadow: 1px 1px 4px 1px rgba(0, 0, 0, .25);
    -moz-box-shadow: 1px 1px 4px 1px rgba(0, 0, 0, .25);
    box-shadow: 1px 1px 4px 1px rgba(0, 0, 0, .25);
}
/*desktop*/
#discovery-content-wrapper #discovery-banner {
    display: none;
}

@media screen and (min-width: 800px) {
    #discovery-content-wrapper #discovery-banner {
        display: block;
    }
}
/*mobile*/
#discovery-content-wrapper #discovery-banner-mobile {
    display: none;
}

@media screen and (max-width: 799px) {
    #discovery-content-wrapper #discovery-banner-mobile {
        display: block;
    }
}

#discovery-content-wrapper #benefits-table {
    margin-top: 45px;
}

#discovery-content-wrapper input[type=text], #discovery-content-wrapper input[type=email], #discovery-content-wrapper input[type=password], #discovery-content-wrapper textarea, select {
    border: 1px solid #999999;
    padding: 11px;
    width: 95%;
}

#discovery-content-wrapper .form-item {
    float: left;
    width: 50%;
}

#discovery-content-wrapper .simple-select-container {
    width: 95%;
}

#discovery-content-wrapper input[type="submit"] {
    background-color: #000;
    color: #fff;
    width: auto;
    margin-top: 30px;
}

#discovery-content-wrapper .checkbox-item input {
    position: relative;
    top: -2px;
}

#discovery-content-wrapper .state-dropdown {
    position: relative;
    top: -2px;
}

#discovery-content-wrapper .floater-label {
    top: 30px;
}

    #discovery-content-wrapper .floater-label.floater-label-activated {
        top: 0;
    }

#discovery-content-wrapper .checkbox-item {
    margin-bottom: 20px;
    width: 100%;
}

#discovery-content-wrapper ul.card-list {
    color: #000;
    font-size: 14px;
    line-height: 2em;
    list-style-type: disc !important;
    margin-left: 20px;
    margin-top: -5px;
}

#discovery-content-wrapper h2.discovery {
    font-family: "Duplicate Sans Web", sans-serif;
    color: #000;
    font-size: 20px;
    line-height: 20px;
    margin: 0 0 20px;
}

#discovery-content-wrapper h3.discovery, #discovery-content-wrapper .special-rates-box-right h3 {
    font-family: "Duplicate Sans Web", sans-serif;
    color: #000;
    font-size: 30px;
    line-height: 30px;
    margin: 0 0 20px;
}

#discovery-content-wrapper h3.reservations {
    font-family: "Duplicate Sans Web", sans-serif;
    color: #000;
    font-size: 30px;
    line-height: 30px;
    margin: 20px 0;
}

#discovery-content-wrapper h4.learn {
    color: #fff;
    font-size: 25px;
    font-family: "Duplicate Sans Web", sans-serif;
    text-align: left;
    margin-top: 150px;
    margin-left: 30px;
}

#discovery-content-wrapper a.discovery {
    color: #4a7694;
    text-decoration: none;
    font-family: "Gotham B", sans-serif;
    text-transform: uppercase;
}

#discovery-content-wrapper a.learn {
    color: #4a7694;
    text-decoration: none;
    font-family: "Gotham B", sans-serif;
    text-transform: uppercase;
    font-size: 12px;
}

#discovery-content-wrapper .button-col {
    padding-left: 0 !important;
    margin-bottom: 60px;
}

    #discovery-content-wrapper .button-col.member-table-join {
        margin-bottom: 0;
    }

#discovery-content-wrapper .join-bt {
    background-color: #000;
    border: 0 none;
    border-radius: 0;
    color: #fff;
    cursor: pointer;
    line-height: normal;
    display: block;
    padding: 10px;
    text-align: center;
    text-decoration: none;
    /*width: 93%;*/
    width: 100%;
    font-family: "Gotham B", sans-serif;
    /*font-weight: bold;*/
    font-weight: 100;
    text-transform: uppercase;
    /*font-size: 93.8%;*/
    font-size: 15px;
}

#discovery-content-wrapper .join-bt-small {
    background-color: #000;
    border: 0 none;
    border-radius: 0;
    color: #fff;
    cursor: pointer;
    display: block;
    height: 2.75rem;
    line-height: 2.75rem;
    text-align: center;
    text-decoration: none;
    width: auto;
    max-width: 315px;
    font-family: "Gotham B", sans-serif;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 93.75%;
}

#discovery-content-wrapper .specials-bt {
    background-color: #aee0e9;
    border: 0 none;
    border-radius: 0;
    color: #000;
    cursor: pointer;
    display: block;
    height: auto;
    line-height: normal;
    text-align: center;
    text-decoration: none;
    width: 100%;
    font-family: "Gotham B", sans-serif;
    text-transform: uppercase;
    font-size: 90.8%;
    padding: 10px;
}

#discovery-content-wrapper img.discovery-logo {
    display: block;
    padding: 20px 0;
}

#discovery-content-wrapper hr.discovery {
    margin-top: 40px;
    margin-bottom: 40px;
    border: 0;
    border-top: 1px solid #eee
}

#discovery-content-wrapper .rates-wrapper {
    position: relative;
}

    #discovery-content-wrapper .rates-wrapper span {
        padding: 0 20px;
        position: absolute;
        bottom: 20px;
        color: #fff;
        font-size: 18px;
    }

#discovery-content-wrapper .container-row {
    width: 100%
}

#discovery-content-wrapper .wrapper {
    border: 2px solid #000;
    overflow: hidden;
}

    #discovery-content-wrapper .wrapper div {
        min-height: 200px;
        padding: 10px;
    }

#discovery-content-wrapper #discovery-intro {
    /*float: left;*/
    /*margin-right: 40px;*/
    margin-right: 70px;
    /*width: 70%;*/
    width: 100%;
    margin-bottom: 60px;
}

#discovery-content-wrapper #discovery-join {
    overflow: hidden;
    position: relative;
    top: 20px;
}

#discovery-content-wrapper #discovery-learn {
    overflow: hidden;
    margin-top: 20px;
    /*margin-bottom: 60px;*/
    margin-bottom: 80px;
    padding-top: 55px;
}

#discovery-content-wrapper .discovery-wrapper {
    overflow: hidden;
}

#discovery-content-wrapper .discovery-box-img-left {
    background-color: white;
    float: left;
    padding-right: 20px;
    width: 217px;
}

#discovery-content-wrapper .discovery-box-copy-right {
    overflow: hidden;
    padding: 20px 20px 15px 20px;
}

#discovery-content-wrapper .box-col-left {
    width: 48%;
    float: left;
    border: 1px solid #ccc;
    margin-bottom: 10px;
    -webkit-box-shadow: 3px 2px 5px 1px rgba(204, 204, 204, 0.55);
    -moz-box-shadow: 3px 2px 5px 1px rgba(204, 204, 204, 0.55);
    box-shadow: 3px 2px 5px 1px rgba(204, 204, 204, 0.55);
}

#discovery-content-wrapper .box-col-right {
    width: 48%;
    float: right;
    margin-right: 10px;
    margin-bottom: 10px;
    border: 1px solid #ccc;
    -webkit-box-shadow: 3px 2px 5px 1px rgba(204, 204, 204, 0.55);
    -moz-box-shadow: 3px 2px 5px 1px rgba(204, 204, 204, 0.55);
    box-shadow: 3px 2px 5px 1px rgba(204, 204, 204, 0.55);
}

#discovery-content-wrapper .box-img {
    display: block;
}

#discovery-content-wrapper .box-img-rate {
    display: block;
    margin-bottom: 15px;
    width: 100%;
}

#discovery-content-wrapper .discovery-card-intro {
    margin: 70px 0 30px;
}

#discovery-content-wrapper .card-col {
    float: none;
    margin-right: 0;
    width: auto;
    border: 0;
    box-shadow: none !important;
}

#discovery-content-wrapper .discovery-card-img-left {
    float: left;
    margin-right: 20px;
    width: 217px;
}

    #discovery-content-wrapper .discovery-card-img-left img {
        width: 100%;
    }

#discovery-content-wrapper .discovery-card-copy-right {
    overflow: hidden;
}

#discovery-content-wrapper .local-promo-box-left {
    width: 100%;
    border: 1px solid #ccc;
    -webkit-box-shadow: 3px 2px 5px 1px rgba(204, 204, 204, 0.55);
    -moz-box-shadow: 3px 2px 5px 1px rgba(204, 204, 204, 0.55);
    box-shadow: 3px 2px 5px 1px rgba(204, 204, 204, 0.55);
}

#discovery-content-wrapper .local-promo-box-center {
    width: 100%;
    border: 1px solid #ccc;
    -webkit-box-shadow: 3px 2px 5px 1px rgba(204, 204, 204, 0.55);
    -moz-box-shadow: 3px 2px 5px 1px rgba(204, 204, 204, 0.55);
    box-shadow: 3px 2px 5px 1px rgba(204, 204, 204, 0.55);
}

#discovery-content-wrapper .local-promo-box-right {
    width: 100%;
    border: 1px solid #ccc;
    -webkit-box-shadow: 3px 2px 5px 1px rgba(204, 204, 204, 0.55);
    -moz-box-shadow: 3px 2px 5px 1px rgba(204, 204, 204, 0.55);
    box-shadow: 3px 2px 5px 1px rgba(204, 204, 204, 0.55);
}

#discovery-content-wrapper .local-experience-hdr-left {
    /*background-image: url(../images/outrigger-loyaltyProgram-hulu.jpg);*/
    background-size: 348px 189px;
    height: 189px;
    width: 100%;
    display: inline-block;
    overflow: hidden;
    background-repeat: no-repeat;
    background-position: center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

#discovery-content-wrapper .local-experience-hdr-center {
    /*  background-image: url(../images/outrigger-loyaltyProgram-cultural.jpg);
*/ background-size: 348px 189px;
    height: 189px;
    width: 100%;
    display: inline-block;
    overflow: hidden;
    background-repeat: no-repeat;
    background-position: center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

#discovery-content-wrapper .local-experience-hdr-right {
    /*background-image: url(../images/outrigger-loyaltyProgram-tour.jpg);*/
    background-size: 348px 189px;
    height: 189px;
    width: 100%;
    display: inline-block;
    overflow: hidden;
    background-repeat: no-repeat;
    background-position: top center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

#discovery-content-wrapper .local-experience-body {
    margin: 20px 30px;
    min-height: 170px;
}

/*filter styles*/
#discovery-content-wrapper #experience-filter {
    /*padding-top: 60px;*/
    /*border-top: 1px solid #dedede;*/
    padding-bottom: 45px;
    padding-top: 20px;
}

    #discovery-content-wrapper #experience-filter .filters-wrap {
        padding: 30px 35px;
        background: #f6f5f3;
        border: 2px solid #ebe8e5;
        display: -webkit-flex;
        display: -moz-flex;
        display: -ms-flex;
        display: -o-flex;
        display: flex;
        -webkit-flex-flow: row nowrap;
        -moz-flex-flow: row nowrap;
        -ms-flex-flow: row nowrap;
        -o-flex-flow: row nowrap;
        flex-flow: row nowrap;
        justify-content: space-between;
        -ms-align-items: center;
        align-items: center;
    }

        #discovery-content-wrapper #experience-filter .filters-wrap * {
            font-family: "Gotham A",sans-serif;
        }

        #discovery-content-wrapper #experience-filter .filters-wrap .hotel-filter, #discovery-content-wrapper #experience-filter .filters-wrap .membership-level {
            flex-basis: 42%;
            position: relative;
            margin-right: 20px;
        }

        #discovery-content-wrapper #experience-filter .filters-wrap a.button {
            display: inline-block;
            padding: 13px 25px;
            background: #addfe9;
            text-decoration: none;
            font-family: "Gotham B",sans-serif;
            font-size: 15px;
            color: #000000;
            height: 40px;
        }

        #discovery-content-wrapper #experience-filter .filters-wrap .hotel-filter::before, #discovery-content-wrapper #experience-filter .filters-wrap .membership-level::before {
            content: '';
            position: absolute;
            right: 0;
            top: 0;
            width: 40px;
            height: 100%;
            border: 1px solid #949391;
            border-left: none;
            background: #fdfdfd;
        }

        #discovery-content-wrapper #experience-filter .filters-wrap .hotel-filter::after, #discovery-content-wrapper #experience-filter .filters-wrap .membership-level::after {
            content: '\25E2';
            position: absolute;
            right: 17px;
            top: 10px;
            color: #000;
            transform: rotate(45deg);
            display: inline-block;
            font-size: 12px;
        }

        #discovery-content-wrapper #experience-filter .filters-wrap select {
            width: 100%;
            padding: 8px 40px 8px 8px;
            background: #fdfdfd;
            border: 1px solid #949391;
            height: 40px;
            -webkit-appearance: none;
            -webkit-border-radius: 0px;
            border-radius: 0;
        }

            #discovery-content-wrapper #experience-filter .filters-wrap select: #discovery-content-wrapper #experience-filter .filters-wrap select option:first-child {
                color: #756f6b;
            }

@media screen and (max-width: 799px) {
    #discovery-content-wrapper #experience-filter .filters-wrap {
        -webkit-flex-flow: row wrap;
        -moz-flex-flow: row wrap;
        -ms-flex-flow: row wrap;
        -o-flex-flow: row wrap;
        flex-flow: row wrap;
    }

        #discovery-content-wrapper #experience-filter .filters-wrap .hotel-filter, #discovery-content-wrapper #experience-filter .filters-wrap .membership-level {
            flex-basis: 100%;
            margin-right: 0;
            margin-bottom: 20px;
        }

        #discovery-content-wrapper #experience-filter .filters-wrap select {
            padding-right: 25px;
        }

        #discovery-content-wrapper #experience-filter .filters-wrap .hotel-filter::after, #discovery-content-wrapper #experience-filter .filters-wrap .membership-level::after {
            right: 12px;
            font-size: 10px;
        }
}

@media screen and (max-width: 499px) {
    #discovery-content-wrapper #experience-filter .filters-wrap {
        padding: 15px;
    }
}
/*end filter styles*/

#discovery-content-wrapper #experience-container {
    width: 100%;
}

    #discovery-content-wrapper #experience-container > div {
        display: table-cell;
        margin-bottom: 2.3%;
    }

#discovery-content-wrapper .experience-spacing {
    margin-right: 2.3%;
}

#discovery-content-wrapper .experience-spacing, .local-promo-box-right {
    float: left;
    /*width: 31.5%;*/
    width: 31.8%;
}

#discovery-content-wrapper .local-promo-box-right {
    /*width: 31.3%;*/
    width: 31.8%;
}

#discovery-content-wrapper .box-col-worldwide {
    width: 100%;
    float: left;
}

#discovery-content-wrapper #worldwide-box-copy-right {
    overflow: hidden;
    margin: 0 30px 20px 20px;
}

#discovery-content-wrapper #worldwide-box-img-left {
    background-color: white;
    float: left;
    margin-right: 20px;
    width: 304px;
}

#discovery-content-wrapper .reservations-wrapper {
    overflow: hidden;
}
/*mobile images stack*/
@media screen and (max-width: 799px) {
    #discovery-content-wrapper .reservations-wrapper .banner-wrap img {
        display: block;
        width: 100%;
        margin-bottom: 10px;
    }

        #discovery-content-wrapper .reservations-wrapper .banner-wrap img:last-child {
            margin-bottom: 35px;
        }

    #discovery-content-wrapper .reservations-wrapper img#main-banner {
        display: none;
    }
}
/*desktop images inline*/
@media screen and (min-width: 800px) {
    #discovery-content-wrapper .reservations-wrapper .banner-wrap {
        display: none;
    }

    #discovery-content-wrapper .reservations-wrapper img#main-banner {
        display: block;
    }
}

#discovery-content-wrapper .reservations-wrapper img#main-banner {
    margin-bottom: 35px;
    -webkit-box-shadow: 1px 1px 4px 1px rgba(0, 0, 0, .25);
    -moz-box-shadow: 1px 1px 4px 1px rgba(0, 0, 0, .25);
    box-shadow: 1px 1px 4px 1px rgba(0, 0, 0, .25);
}

#discovery-content-wrapper .special-rates-box-left {
    width: 68%;
    float: left;
    margin-bottom: 10px;
}

    #discovery-content-wrapper .special-rates-box-left ul.card-list {
        margin-top: 20px;
        margin-bottom: 80px;
    }

    #discovery-content-wrapper .special-rates-box-left .join-bt-small {
        margin-bottom: 20px;
    }

#discovery-content-wrapper .special-rates-box-right {
    width: 30%;
    float: right;
    margin-bottom: 10px;
    /*border: 1px solid #ccc;*/
    /*-webkit-box-shadow: 3px 2px 5px 1px rgba(204, 204, 204, 0.55);
  -moz-box-shadow: 3px 2px 5px 1px rgba(204, 204, 204, 0.55);
  box-shadow: 3px 2px 5px 1px rgba(204, 204, 204, 0.55);*/
}

    #discovery-content-wrapper .special-rates-box-right ul {
        margin-left: 18px;
    }

        #discovery-content-wrapper .special-rates-box-right ul li {
            list-style-type: disc;
            margin-bottom: 15px;
        }

            #discovery-content-wrapper .special-rates-box-right ul li.title {
                list-style: none;
                font-weight: bold;
                margin-left: -18px;
                margin-bottom: 5px;
                font-family: 'Gotham B', sans-serif;
            }

#discovery-content-wrapper .rates-padding {
    margin: 20px;
}

#discovery-content-wrapper .local-experience-hdr-right {
    width: 100%;
}

#discovery-content-wrapper .spacer {
    height: 20px;
    clear: both;
    display: block !important;
}

@media (max-width: 980px) {
    #discovery-content-wrapper h4.learn {
        margin-top: 130px;
        padding-right: 30px;
    }

    #discovery-content-wrapper .local-experience-body {
        min-height: 225px;
    }
}

@media (max-width: 799px) {
    #discovery-content-wrapper #discovery-intro {
        float: none;
        margin-right: 0;
        width: auto;
        border: 0;
        display: table-footer-group !important;
    }

    #discovery-content-wrapper #discovery-join {
        display: table-header-group !important;
    }

    #discovery-content-wrapper #discovery-join {
        width: 100%;
        clear: both;
    }

    #discovery-content-wrapper img.discovery-logo {
        max-width: 400px;
    }

    #discovery-content-wrapper .experience-spacing, #discovery-content-wrapper .local-promo-box-right {
        width: 100%;
        float: none;
        clear: both;
        margin-bottom: 25px;
    }

    #discovery-content-wrapper .local-experience-body {
        min-height: 0;
    }

    #discovery-content-wrapper #experience-container > div {
        display: block;
        margin-bottom: 30px;
    }
}

@media (max-width: 1100px) {
    #discovery-content-wrapper .box-col-left {
        float: none;
        margin-right: 0;
        width: 100%;
        clear: both;
        margin-bottom: 25px;
    }

    #discovery-content-wrapper .box-col-right {
        float: none;
        margin-right: 0;
        width: 100%;
        clear: both;
    }

    #discovery-content-wrapper .discovery-box-copy-right {
        overflow: visible;
        float: left;
        width: 70%;
    }
}

@media (max-width: 810px) {
    #discovery-content-wrapper .rates-padding {
        margin: 0;
    }

    #discovery-content-wrapper .join-bt-small {
        width: 100%;
        margin-bottom: 60px;
    }

    #discovery-content-wrapper .box-img {
        width: 100%;
    }

    #discovery-content-wrapper .join-bt {
        width: 100%;
    }

    #discovery-content-wrapper .special-rates-box-left {
        float: none;
        margin-right: 0;
        width: auto;
        border: 0;
    }
    /*hide for mobile*/
    #discovery-content-wrapper .special-rates-box-right {
        display: none;
        float: none;
        margin-right: 0;
        width: auto;
        border: 0;
        box-shadow: none;
    }
    /*show for mobile*/
    #discovery-content-wrapper .special-rates-box-mobile {
        display: block;
        margin-top: -20px;
        margin-bottom: 60px;
    }

    #discovery-content-wrapper #worldwide-box-img-left {
        float: none;
        margin-right: 0;
        width: auto;
        border: 0;
        width: 100%;
    }

    #discovery-content-wrapper #worldwide-box-copy-right {
        float: none;
        margin: 15px 0 0;
        width: auto;
        border: 0;
        width: 100%;
    }

    #discovery-content-wrapper h3.discovery {
        margin: 30px 0 20px;
    }

    #discovery-content-wrapper .box-col-left {
        float: none;
        margin-right: 0;
        width: auto;
    }

    #discovery-content-wrapper .box-col-right {
        float: none;
        margin-right: 0;
        width: auto;
    }

    #discovery-content-wrapper .discovery-box-img-left {
        margin-right: 0;
        border: 0;
    }

    #discovery-content-wrapper #discovery-box-img-right {
        margin-right: 0;
        border: 0;
    }

    #discovery-content-wrapper .discovery-box-copy-right {
        padding: 15px 20px 20px 0;
        width: 50%;
    }

    #discovery-content-wrapper .discovery-card-img-left, #discovery-content-wrapper .discovery-box-img-left {
        width: 50%;
    }
}

@media (min-width: 811px) {
    #discovery-content-wrapper .special-rates-box-mobile {
        display: none;
    }
}

@media screen and (max-width: 570px) {
    #discovery-content-wrapper .discovery-card-img-left, #discovery-content-wrapper .discovery-card-copy-right {
        width: 100%;
    }

    #discovery-content-wrapper .discovery-card-intro {
        margin: 0 0 20px;
    }

    #discovery-content-wrapper .discovery-card-img-left {
        border: 0 none;
        float: none;
        margin-right: 0;
        width: auto;
    }

    #discovery-content-wrapper .discovery-card-copy-right {
        margin-top: 20px;
    }

    #discovery-content-wrapper #experience-container > div {
        display: table;
    }

    #discovery-content-wrapper .local-experience-body {
        height: auto;
    }

    #discovery-content-wrapper #experience-container > div {
        margin-bottom: 30px;
        padding-right: 0;
    }
}

@media screen and (max-width: 500px) {
    #discovery-content-wrapper .discovery-box-img-left {
        width: 100%;
        clear: both;
        padding: 0;
    }

    #discovery-content-wrapper .discovery-box-copy-right {
        padding: 20px !important;
        width: 100%;
        clear: both;
    }

    #discovery-content-wrapper input[type=text], #discovery-content-wrapper input[type=email], #discovery-content-wrapper input[type=password], #discovery-content-wrapper textarea, #discovery-content-wrapper select {
        width: 100%;
    }

    #discovery-content-wrapper .form-item {
        float: none;
        width: 100%;
        clear: both;
    }

    #discovery-content-wrapper .simple-select-container {
        width: 100%;
    }
}
/* RESPONSIVE TABLE */
#discovery-content-wrapper table {
    width: 100%;
    margin-top: 70px;
}

#discovery-content-wrapper td, #discovery-content-wrapper th {
    text-align: center;
    padding: 15px 10px;
}

    #discovery-content-wrapper th:first-child, #discovery-content-wrapper td:first-child {
        font-weight: bold;
        color: black;
        font-family: 'Gotham B', sans-serif;
        font-size: 13px;
    }

#discovery-content-wrapper .row-label {
    text-align: left !important;
}

#discovery-content-wrapper .visible-xs {
    display: none;
}

#discovery-content-wrapper .check-gold {
    color: #9f9364;
}

#discovery-content-wrapper .check-platinum {
    color: #a8aaac;
}

#discovery-content-wrapper .check-black {
    color: #000;
}

#discovery-content-wrapper .check-gold .circle {
    background: #9f9364;
}

#discovery-content-wrapper .check-platinum .circle {
    background: #a8aaac;
}

#discovery-content-wrapper .check-black .circle {
    background: #000;
}

#discovery-content-wrapper .circle {
    width: 12px;
    height: 12px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    margin: 0 auto;
}

#discovery-content-wrapper .th-third img {
    width: 75px !important;
    padding-bottom: 12px !important;
}

#discovery-content-wrapper .card-type {
    font-size: 14px;
    font-weight: bold;
    line-height: 12px;
    font-family: 'Gotham B', sans-serif;
}

    #discovery-content-wrapper .card-type small {
        color: #6e6e6e;
        font-size: 12px;
        line-height: 12px;
        font-weight: 300;
        position: relative;
        top: 10px;
    }

#discovery-content-wrapper th {
    border-bottom: 1px solid #dedede !important;
}

    #discovery-content-wrapper th b {
        font-weight: bold;
        font-size: 17px;
        font-family: 'Gotham B', sans-serif;
    }

#discovery-content-wrapper thead {
    margin-bottom: 10px;
}

#discovery-content-wrapper th p {
    margin-bottom: 10px;
}

#discovery-content-wrapper .th-third {
    min-width: 120px;
}

@media screen and (max-width: 400px) {
    #discovery-content-wrapper .th-third {
        min-width: 75px;
    }

        #discovery-content-wrapper .th-third img {
            width: 50px !important;
        }
}

#discovery-content-wrapper .gray-bg td {
    background: #f5f5f5 !important;
}

#discovery-content-wrapper .disclaimers {
    color: #666666;
    font-size: 12px;
    font-style: italic;
    font-weight: 300;
    line-height: 20px;
    padding-top: 10px;
    margin-top: 10px;
}

    #discovery-content-wrapper .disclaimers.exclusive-disclaimer {
        color: #000000;
    }

    #discovery-content-wrapper .disclaimers img {
        position: relative;
        top: 5px;
    }

#discovery-content-wrapper .disclaimer-row td {
    display: block !important;
}

#discovery-content-wrapper .member-table-join a {
    width: 250px !important;
    padding: 10px 40px;
    margin-top: 25px;
}

@media screen and (min-width: 930px) {
    #discovery-content-wrapper .th-third {
        min-width: 200px;
    }
}

@media screen and (max-width: 768px) {
    #discovery-content-wrapper .gray-bg td {
        background: #fff !important;
    }

    #discovery-content-wrapper .th-third {
        width: 33.3% !important;
    }

    #discovery-content-wrapper .visible-xs {
        display: table-row !important;
        background: #f5f5f5;
        text-align: center !important;
    }

        #discovery-content-wrapper .visible-xs td {
            text-align: center !important;
        }

        #discovery-content-wrapper .visible-xs td, #discovery-content-wrapper th {
            color: black;
            font-size: 15px;
            font-weight: bold;
            font-family: 'Gotham B', sans-serif;
        }

            #discovery-content-wrapper td:first-child, #discovery-content-wrapper th:first-child {
                display: none;
            }
}
